import { MigrationInterface, QueryRunner } from "typeorm";
export declare class ManualMigration1788084897678 implements MigrationInterface {
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
